*{margin:0; padding:0;}
body{margin:0 auto; padding:0; background-color:#FF3;}
#box{width:950px; margin:auto; padding:0; height:auto;}

.pic03{background:url(pic_03.jpg) no-repeat; height:72px; position:relative;}

.pic10{background:url(pic_10.jpg) no-repeat; height:120px; position:relative;}
.pic10 .t1{
	width:309px;
	height:64px;
	position: absolute;
	left: 611px;
	top: 55px;
}
.pic10 .t2{
	width:279px;
	height:67px;
	position: absolute;
	left: 614px;
	top: 129px;
}
.pic10 .t3{
	width:324px;
	height:64px;
	position: absolute;
	left: 612px;
	top: 216px;
}
.pic10 div{ font-family:"微软雅黑"; font-size:16px; line-height:25px; color:#dab866; font-weight:bold;}

.pic13{background:url(pic_13.jpg) no-repeat; height:120px; position:relative;}
.pic13 .t1{
	width:514px;
	height:78px;
	position: absolute;
	left: 111px;
	top: -222px;
}
.pic13 .t2{
	width:499px;
	height:56px;
	position: absolute;
	left: 116px;
	top: -58px;
}
.pic13 div{ font-family:"微软雅黑"; font-size:14px; line-height:24px; color:#161616; text-indent:2em;}

.pic16{background:url(pic_16.jpg) no-repeat; height:120px; position:relative;}
.pic16 .t1{
	width:457px;
	height:65px;
	position: absolute;
	left: 302px;
	top: -16px;
}
.pic16 .t2{
	width:490px;
	height:66px;
	position: absolute;
	left: 336px;
	top: 177px;
}

.pic16 div{ font-family:"微软雅黑"; font-size:14px; line-height:24px; color:#3f413f;}

.pic25{background:url(pic_25.jpg) no-repeat; height:120px; position:relative;}
.pic25 .t1{
	width:451px;
	height:83px;
	position: absolute;
	left: 85px;
	top: 28px;
}
.pic25 .t2{
	width:493px;
	height:81px;
	position: absolute;
	left: 85px;
	top: 150px;
}
.pic25 .t3{
	width:504px;
	height:96px;
	position: absolute;
	left: 83px;
	top: 346px;
}
.pic25 .t4{
	width:178px;
	height:74px;
	position: absolute;
	left: 673px;
	top: 270px;
}
.pic25 div{ font-family:"微软雅黑"; font-size:16px; line-height:26px; color:#3f413f;}

.pic30{background:url(pic_30.jpg) no-repeat; height:120px; position:relative;}
.pic30 span{font-weight:bold; font-size:16px;}
.pic30 .t1{
	width:392px;
	height:52px;
	position: absolute;
	left: 272px;
	top: -71px; color:#dd650e;
}
.pic30 .t2{
	width:400px;
	height:57px;
	position: absolute;
	left: 229px;
	top: 35px; color:#c42a8a;
}
.pic30 .t3{
	width:442px;
	height:67px;
	position: absolute;
	left: 119px;
	top: 145px; color:#769b2f;
}
.pic30 .t4{
	width:151px;
	height:145px;
	position: absolute;
	left: 130px;
	top: -368px;color:#dd650e;
}
.pic30 .t5{
	width:152px;
	height:120px;
	position: absolute;
	left: 39px;
	top: -138px;color:#dd650e;
}
.pic30 div{ font-family:"微软雅黑"; font-size:14px; line-height:24px; color:#a40000; text-align:center;}

.pic34{background:url(pic_34.jpg) no-repeat; height:120px; position:relative;}
.pic34 span{font-size:16px;color:#fe0045; font-weight:bold;}
.pic34 .t1{
	width:648px;
	height:104px;
	position: absolute;
	left: 244px;
	top: 16px;
}

.pic34 div{ font-family:"微软雅黑"; font-size:14px; line-height:24px; color:#1e1f1f; text-align:center;}

.pic37{background:url(pic_37.jpg) no-repeat; height:120px; position:relative;}
.pic37 .t1{
	width:648px;
	height:104px;
	position: absolute;
	left: 266px;
	top: 54px;
}

.pic37 div{ font-family:"微软雅黑"; font-size:14px; line-height:24px; color:#1e1f1f;}

.pic40{background:url(pic_40.jpg) no-repeat; height:120px; position:relative;}
.pic40 .t1{
	width:230px;
	height:92px;
	position: absolute;
	left: 73px;
	top: -1px;
	font-size:16px;
}
.pic40 .t2{
	width:239px;
	height:67px;
	position: absolute;
	left: 357px;
	top: 4px;
}
.pic40 .t3{
	width:239px;
	height:73px;
	position: absolute;
	left: 654px;
	top: 5px;
}

.pic40 div{ font-family:"微软雅黑"; font-size:14px; line-height:24px; color:#000000;}

.pic44{background:url(pic_44.jpg) no-repeat; height:120px; position:relative;}
.pic44 .t1{
	width:355px;
	height:61px;
	position: absolute;
	left: 89px;
	top: -3px;
	font-size:16px;
}
.pic44 .t2{
	width:351px;
	height:48px;
	position: absolute;
	left: 92px;
	top: 82px;
}
.pic44 div{ font-family:"微软雅黑"; font-size:14px; line-height:26px; color:#000000;}

.pic48{background:url(pic_48.jpg) no-repeat; height:120px; position:relative;}
.pic48 span{font-size:16px;color:#185525; font-weight:bold;}
.pic48 .t1{
	width:626px;
	height:143px;
	position: absolute;
	left: 79px;
	top: 23px;
	font-size:16px;
}
.pic48 div{ font-family:"微软雅黑"; font-size:14px; line-height:26px; color:#000000;}


.pic52{background:url(pic_52.jpg) no-repeat; height:120px; position:relative;}

.pic52 .t1{
	width:462px;
	height:128px;
	position: absolute;
	left: 398px;
	top: 19px;
}
.pic52 .t2{
	width:488px;
	height:127px;
	position: absolute;
	left: 382px;
	top: 251px;
}
.pic52 div{ font-family:"微软雅黑"; font-size:14px; line-height:24px; color:#000000;}


.pic30{background:url(pic_30.jpg) no-repeat; height:228px;position:relative;}
.pic30 iframe{
	height:217px;
	position:absolute;
	left:24px;
	top: 3px;
	width: 904px;
}


.liuyanban{ width:950px; height:480px; background:url(pic_59.jpg) no-repeat; position:relative;}
.liuyanban div.s{
	position:absolute;
	width:726px;
	height:431px;
	left:116px;
	top: 17px;
}
